/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

body {
  margin: 0;
  padding: 0;
  height: 100%;
  background-color: #FFA1DA; 
  background-image: url("gifs/picmix.com_2713485.gif");
  background-repeat: repeat;
  color: black;
  font-family: Verdana;

}

.bottom-bg {
  height: 150px;
  background-color: teal;
  background-size: cover;
  background-position: center;
  justify-content: center;
  align-items: center;
  text-align: center;
  display: flex;
  bottom: 0;
  margin-top: 50px;
  background-image: url("images/1236762.jpg");
  background-repeat: repeat;
}

.top-bg {
  height: 150px;
  background-color: #B3FFD2;
  background-size: cover;
  background-position: center;
  justify-content: center;
  align-items: center;
  text-align: center;
  background-image:url("images/98a713c84b2693d4fe1752945d94e9ce.jpg");
  display: flex;
}


.tresc {
  margin: 0 auto;    
  padding: 20px;
  background: teal;
  width: 70%;
  top: 50px;
  margin-top: 20px;
  margin-right: 15%;
  
}


.maincont {
  display: flex;
  
}

.container {
  margin: auto;
  width: 55%;
  background: white;
  padding: 20px;
  border: 2px seagreen;
  top: 50px;
  margin-top: 20px;
  margin-right: 3%;
  

}

.container a:visited {
 color: teal 
}

.centered-text {
text-align: center;
}

.centered-magic {
  text-align: center;
  font-family: "Mystery Quest", Verdana;
  text-shadow: 2px 2px 5px rgba(0,0,0,0.5);
}

.container1 {
  width: 55%;
  margin: auto;
  background: #B3FFD2;
  padding: 20px;
  border: 2px #B3FFD2;
  text-align: center;
}
  

.mystery-quest-regular {
  font-family: "Mystery Quest", system-ui;
  font-weight: 400;
  font-style: normal;
}


.magic {
  font-family: "Mystery Quest", Verdana;
  text-shadow: 2px 2px 5px rgba(0,0,0,0.5);

}

.whitetext {
  color: white
  
}

.boxshadow {
  box-shadow: 2px 2px 5px rgba(0,0,0,0.5);

}


.sidebar {
  text-align: left;
  align-self: flex-start;
  width: 8%;
  padding: 20px;
  top: 50px;
  margin-top: 20px;
  background: deeppink;
  color: black;
  background-clip: padding-box;
  border-style: solid;
  border-width: 20px 20px 20px 0px;
  border-image: url("images/tumblr_46571f240848ca51b5a13f931985e4ad_8150c52f_2048.png") 30 30 30 30 round;
  
}

.right {
  align-self: flex-start;
  margin: 0 auto;   
  padding: 20px;
  background: deeppink;
  width: 12%;
  top: 50px;
  margin-top: 20px;
  margin-left: 0;
  margin-right: 0;
  background-clip: padding-box;
  border-style: solid;
  border-width: 20px 20px 20px 20px;
  border-image: url("images/tumblr_46571f240848ca51b5a13f931985e4ad_8150c52f_2048.png") 30 30 30 30 round;
  
}


  


.insideblank {
  text-align: left;
  width: 10%;
  
}





.inside {
  background: white;
  color: black;
  text-align: left

}





  